Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 16 05 )
       macro( VTPm2Custom.scm 15 05 )
       macro( VTPm2Custom.scm 14 05 )
       macro( VTPm2Custom.scm 13 05 )
       macro( VTPm2Custom.scm 13 04 )
       macro( VTPm2Custom.scm 14 04 )
       macro( VTPm2Custom.scm 15 04 )
       macro( VTPm2Custom.scm 16 04 )
       macro( VTPm2Custom.scm 16 03 )
       macro( VTPm2Custom.scm 15 03 )
       macro( VTPm2Custom.scm 14 03 )
       macro( VTPm2Custom.scm 13 03 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

